{
	"201000422_0": "\"Is that all? I thought there would be more.\"",
	"201000422_1": "\"There might be more hiding somewhere, but it looks like they don't wanna fight anymore, at least.\"",
	"201000422_2": "\"Maria-san, Chris-chan, that was incredible!\"",
	"201000422_3": "\"Yeah! You two took most of them out by yourselves!\"",
	"201000422_4": "\"That was certainly something...\"",
	"201000422_5": "\"It was the true strength of a guardian's resolve. Well done, you two. Let's head back to HQ.\"",
	"201000422_6": "\"Right! Hey, after we've finished debriefing, how about we all go get dinner somewhere?\"",
	"201000422_7": "\"Flower... I want to go to Flower.\"",
	"201000422_8": "\"You heard her! Can we, please?!\"",
	"201000422_9": "\"Well, I don't see why not. One can't fight on an empty stomach, after all. As guardians, we must always be—\"",
	"201000422_10": "\"Sorry, but Chris and I have other plans! We'll leave the debriefing to you, okay?\"",
	"201000422_11": "\"Yeah, gotta dash. We'll see you later!\"",
	"201000422_12": "\"How can they still have the energy to run after a fight like that?\"",
	"201000422_13": "\"Aw, and I really wanted to eat dinner with them too... Well, it's nice they're getting along so well, I guess.\"",
	"201000422_14": "\"Agreed.\"",
	"201000422_15": "\"Hrk! Is this seriously going to work?\"",
	"201000422_16": "\"Of course it is!\"",
	"201000422_17": "\"It strengthens your core and improves your metabolism. It's perfect! Keep at it and you'll see results soon!\"",
	"201000422_18": "\"After all, even Mom did this when she was younger! There's no doubt about it—Yoga is the best!\"",
	"201000422_19": "\"Really? Well if you say so, then I'll keep at it<speed=0.5>!</speed> Although, I really wish we were at Flower right now...\"",
	"201000422_20": "\"Yeah, me too... But high-calorie foods are our biggest enemy right now.\"",
	"201000422_21": "\"Ngh... How long do we have to keep this up?!\"",
	"201000422_22": "\"Well, at least we're going through it together, right?\"",
	"201000422_23": "\"Yeah, you're right. We're in this together.\"",
	"201000422_24": "\"That's the spirit! We're going to make it!\"",
	"201000422_25": "\"Yeah... All right, no holding back!\"",
	"201000422_26": "\"Okay, here we go!\"",
	"201000422_27": "\"Ah<speed=0.5>...</speed> <speed=0.01>Ow, ow, ow!</speed> W-Wait<speed=0.5>!</speed> That's a little too hard! Ease up!\"",
	"201000422_28": "\"Is that all you can take? Hehe, push through it!\"",
	"201000422_29": "\"Maria?! You're enjoying this, aren't you?! Ouch!\"",
	"201000422_30": "\"I would never. Now, get your torso down a little further.\"",
	"201000422_31": "\"Guh... I'm going to get you back for this when we switch! Ow!\""
}